a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;text-transform:none;text-decoration:none}
body{font-family:"PingFang SC","Hiragino Sans GB","Heiti SC","Microsoft YaHei",Arial,SimSun,sans-serif;font-size:16px}
:focus{outline:0}
table{border-collapse:separate;border-spacing:0}
caption,td,th{text-align:left;font-weight:400}
a img,iframe{border:none}
ol,ul{list-style:none}
button,input,select,textarea{font-size:100%;font-family:inherit;-webkit-appearance:none}
select{margin:inherit}
img{display:block;padding:0;margin:0}
ol{margin-left:2em}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block;clear:both;float:none}
strong{font-weight:700}
*{-webkit-tap-highlight-color:transparent}
body{-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset}
@font-face{font-family:"Futura MB";src:url('../assets/fonts/futura/Futura Md BT.eot?1505870096');src:url('../assets/fonts/futura/Futura Md BT.eot?&1505870096#iefix') format('embedded-opentype'),url('../assets/fonts/futura/Futura Md BT.woff?1505870096') format('woff'),url('../assets/fonts/futura/Futura Md BT.ttf?1505870096') format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:"Futura Condensed";src:url('../assets/fonts/futura/Futura Condensed.eot?1505870110');src:url('../assets/fonts/futura/Futura Condensed.eot?&1505870110#iefix') format('embedded-opentype'),url('../assets/fonts/futura/Futura Condensed.woff?1505870110') format('woff'),url('../assets/fonts/futura/Futura Condensed.ttf?1505870110') format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:iconfont;src:url(../assets/fonts/iconfont/iconfont.eot?150630289);src:url(../assets/fonts/iconfont/iconfont.eot?&150630289#iefix) format('embedded-opentype'),url(../assets/fonts/iconfont/iconfont.ttf?150630289) format('truetype'),url(../assets/fonts/iconfont/iconfont.woff?150630289) format('woff'),url(../assets/fonts/iconfont/iconfont.svg?150630289) format('svg');font-weight:400;font-style:normal}
[class*=" icon-"],[class^=icon-]{font-family:iconfont;speak:none;font-style:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-weixin:before{content:"\e66d"}
.icon-sina:before{content:"\e6d1"}
.icon-left:before{content:"\e61b"}
.icon-address:before{content:"\e60d"}
.icon-home:before{content:"\e7a3"}
.icon-right:before{content:"\e632"}
.icon-list:before{content:"\e605"}
.icon-baojianpin:before{content:"\e604"}
.icon-tel:before{content:"\e677"}
.icon-close:before{content:"\e603"}
.icon-yaopin:before{content:"\e61f"}
.icon-up:before{content:"\e688"}
.icon-search:before{content:"\e61a"}
.icon-huazhuangpin:before{content:"\e617"}
.icon-download:before{content:"\e61d"}
.icon-email:before{content:"\e601"}
.icon-arrow:before{content:"\e600"}
.icon-bottle:before{content:"\e63b"}
.icon-fox:before{content:"\e696"}
.icon-player:before{content:"\e637"}
.icon-xiaoduchanpin:before{content:"\e63a"}
.icon-jiankangshipin:before{content:"\e63c"}
.icon-rediancuxiao:before{content:"\e63d"}
.icon-bus:before{content:"\e63e"}
.icon-subway:before{content:"\e63f"}
.icon-qita:before{content:"\e641"}
.main-404{padding-top: 90px;text-align: center;}
.main-404 > img{display: block;margin: 0 auto 64px;}
a{-moz-transition:color .3s ease-out,background .3s ease-out;-o-transition:color .3s ease-out,background .3s ease-out;-webkit-transition:color .3s ease-out,background .3s ease-out;transition:color .3s ease-out,background .3s ease-out}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.stop-scrolling{height:100%;overflow-y:scroll}
.stop-scrolling .container{width:100%;position:fixed}
.container.menu-open{
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
}
.wrap{width:88.8%;margin:0 auto}
.main{padding-top:50px;max-width: 750px;margin: 0 auto;}
.footer-main{max-width: 750px;margin: 0 auto;}
.img-box{position:relative;display:block;overflow:hidden}
.img-box:before{content:"";display:block}
.img-box img{display:block;width:100%;-moz-transition:-moz-transform .5s ease-out;-o-transition:-o-transform .5s ease-out;-webkit-transition:-webkit-transform .5s ease-out;transition:transform .5s ease-out}
.white{color:#fff}
.black30{color:#303030}
.red{color:#ef6c72}
.bg-white{background-color:#fff}
.bg-red{background-color:#ff4137}
.bg-yellow{background-color:#ffcd00}
.bg-pink{background-color:#ef6c72}
.bg-blue{background-color:#2f2b5d}
.bg-f8{background:#f8f8f8}
.bg-f5{background:#f5f5f5}
.bg-gray{background-color:#e7e7e7}
.bg-jyh{background-color: #f16a6e}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt60{margin-top:60px}
.mt90{margin-top:90px}
.mt120{margin-top:120px}
.pt20{padding-top:20px}
.pt40{padding-top:40px}
.wow{visibility:hidden}
.no-csstransforms3d .wow{visibility:visible!important}
@keyframes fadeInUp{from{opacity:0;transform:translate3d(0,10px,0)}
to{opacity:1;transform:none}
}
.fadeInUp{animation-name:fadeInUp}
.animated{animation-duration:.3s;animation-timing-function:ease-out;animation-fill-mode:both;animation-delay:.2s}
.header{position:fixed;z-index:10;top:0;right:0;left:0;padding: 11px 0;background-color:#fff;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.header-inner{position:relative;height:28px;}
.logo{display: inline-block;}
.logo img{height: 28px;width: auto;}
.btn-menu{position: absolute;top: 0;right: 0;width: 28px;height: 28px;}
.btn-menu span{position: absolute;right: 0;height: 2px;border-radius: 1px;}
.btn-menu span:first-of-type, .btn-menu span:last-of-type{width: 24px;background-color: #f16a6e}
.btn-menu span:first-of-type{top: 4px;}
.btn-menu span:last-of-type{bottom: 4px;}
.btn-menu span:nth-of-type(2){top: 13px;width: 18px;background-color: #a72185}
.header-menu, .sub-menu{
    -webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);
    -webkit-transition: all .5s;transition: all .5s;
}
body.menu-open .header-menu, .sub-menu.open{
    -webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);
}
body.menu-open .header-menu-bg{width: 100%;opacity: 1;-webkit-transition: opacity .2s ease-out;transition: opacity .3s ease-out;}
.header-menu-bg{position: fixed;z-index: 90;top: 0;right: 0;bottom: 0;width: 0;background-color: rgba(0,0,0,.6);opacity: 0;}
.header-menu{position: fixed;top: 0;right: 0;bottom: 0;width: 240px;background-color: #fff;z-index: 100}
.header-menu-ul > li > a{position: relative;display: block;font-size: 16px;line-height: 3;color: #666;border-bottom: 1px solid rgba(0,0,0,.1);text-indent: 2em}
.header-menu-ul > li > a.current{color: #f94544;}
.header-menu-ul > li > a i{position: absolute;top: 0;right: 0;width: 3em;text-align: center;text-indent: 0;line-height: 3;display: none}
.header-menu-ul > li > a.menu-cate i{display: block;}
.sub-menu{position: fixed;top: 0;right: 0;bottom: 0;width: 240px;z-index: 200;background-color: #fff}
.sub-menu a{display: block;font-size: 14px;line-height: 3;text-indent: 2em;color: #666;border-bottom: 1px solid rgba(0,0,0,.1);}
.sub-menu-top{position: relative;padding-left: 28px;font-size: 16px;line-height: 3;color: #666;border-bottom: 1px solid rgba(0,0,0,.1);}
.sub-menu-top i{position: absolute;top: 0;left: 0;width: 28px;line-height: 3;text-align: center;}
.footer-link{padding:23px 0;background-color:#e7e7e7;font-size:12px;line-height:2;color:#9e9e9e}
.footer-link a{margin-left:48px;display:inline-block;vertical-align:top;color:#9e9e9e}
.footer-link a:hover{color:#f16a6e}
.footer-link .wrap{padding-left: 70px; position: relative;}
.footer-link .wrap span{position: absolute;left: 0px;}
.footer-info{padding:36px 0 42px;background-color:#eaeaea}
.footer-contact,.footer-menu,.footer-menu ul{display:inline-block;vertical-align:top}
.footer-contact{margin-bottom:5vw;font-size:4vw;line-height:1.5;color:#2d2d58}
.footer-contact a{color:#2d2d58}
.copyright{font-size:2.75vw;line-height:2;color:#7e7e7e}
.copyright a{color:#7e7e7e}
.copyright a:hover{color:#f16a6e}
@media (min-width: 751px){
    .footer-contact{margin-bottom: 40px;font-size: 30px;}
    .copyright{font-size: 20px;}
}
.footer-inner{position:relative;}
.ib-item{background-repeat:no-repeat;background-position:center center;background-size: cover;}
.ib-item img{display: block;width: 100%;height: auto;}
.banner-txt{display:inline-block;vertical-align:top}
.banner-txt h2{font-size:60px;color:#5dc8b9}
.banner-txt h3{font-size:44px;color:#ef6c71}
.banner-txt h4{font-size:30px;color:#ef6c71}
.index-banner{position:relative;margin:0 auto;overflow:hidden;}
.banner-tab{position:absolute;top:50%;right:48px;padding:75px 0;width:50px;font-weight:700;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.banner-tab:after,.banner-tab:before{content:"";position:absolute;right:0;width:3px;height:52px;background-color:#7b3993}
.banner-tab:before{top:0}
.banner-tab:after{bottom:0}
.banner-tab a{display:block;text-align:right;font-size:14px;line-height:50px;color:#7b3993}
.banner-tab a.current{font-size:30px}
.no-csstransforms .banner-tab{margin-top:-180px}
.index-brand{position:relative;padding-top:15px;margin-top:-90px;height:90px;background:#2e2d59}
.brand-slogan{position:relative;padding-left:78px;margin-left:45px;height:60px;color:#fff;font-size:16px;line-height:1}
.brand-slogan span{display:block}
.brand-slogan .num{position:absolute;top:0;left:0;font-size:60px}
.brand-slogan .year{font-size:20px;line-height:34px}
.brand-slogan p{position:absolute;top:8px;left:160px;font-size:18px;font-family:"Futura MB";line-height:1;text-transform:uppercase;filter:alpha(Opacity=15);opacity:.15}
.scroll-news{position:absolute;right:10px;bottom:25px;padding-left:24px;width:300px;height:20px;line-height:20px}
.scroll-news .ico{position:absolute;top:0;left:0;font-size:14px;line-height:20px;color:#fff}
.slider-news .slick-vertical .slick-slide{border:none}
.scroll-news-item a{display:block;font-size:14px;height:20px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.scroll-news-item a:hover{text-decoration:underline}
.index-row{font-size:0;margin: 0 auto;}
.row-item{position:relative;display:inline-block;vertical-align:top;overflow:hidden}
.row-item-link{position:absolute;top:0;right:0;bottom:0;left:0}
.row-item-link:before{content: "";position: absolute;z-index: 1;top: 0;right: 0;bottom: 0;left: 0;background-color: #fff;filter:alpha(Opacity=0);opacity:0;-moz-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;-webkit-transition:opacity .3s ease-out;transition:opacity .3s ease-out}
.row-item-link:hover:before, .row3-col2:hover:before{filter:alpha(Opacity=40);opacity:.4}
.w3{width:50%}
.w6{width:100%}
.left-news{background-color:#2e2d59}
.left-news a{display:block;color:#fff}
.left-news img{width:auto;height:225px}
.left-news .news-date{margin-bottom:15px}
.left-news:hover{text-decoration:underline}
.left-news-box{padding:20px 20px 0 40px;height:200px}
.left-news-box h3{font-size:18px;line-height:24px}
.news-date{display:inline-block;vertical-align:top;font-family:"Futura MB";font-size:4.5vw}
.news-date span{display:block;font-size:3.2vw;line-height:1.5;border-top:2px solid #fff}
.news-date.red{color:#ef6c72}
.news-date.red span{border-top-color:#ef6c72}
.center-news{position:relative;padding:20px 4% 0;font-size:12px}
.center-news-top{margin-bottom: 10vw;}
.center-news-top .news-date{margin-bottom: 10px;}
.center-news-top a{display:block}
.center-news-top a:hover h3{text-decoration:underline;color:#f16a6e}
.center-news-top h3{margin-bottom:10px;font-size:4.5vw;color:#303030;line-height:1.5;font-weight: 300;}
.center-news-top .des{font-size: 3.75vw;line-height:1.5;color:#898989;font-weight: 300}
.right-news{padding: 45px 0 35px;background-color:#f8f8f8;text-align:center;color:#ef6c72}
.right-news img{display:block;margin:0 auto 20px;max-width: 35%}
.slogan-title h2{font-size:8vw;font-family:"Futura Condensed"}
.slogan-title-rn h2{font-size: 5.6vw;margin-bottom: 2vw;}
.slogan-title h3{font-size:4.5vw}
.slogan-title p{font-size:4.5vw}
@media (min-width: 751px){
    .slogan-title h2{font-size:60px}
    .slogan-title-rn h2{font-size: 42px;}
    .slogan-title h3, .slogan-title p{font-size:34px}
    .news-date{font-size: 34px;}
    .news-date span{font-size: 24px;}
    .center-news-top h3{font-size: 34px;}
    .center-news-top .des{font-size: 28px;}
    .center-news-top{margin-bottom: 70px;}
}
.center-news-img img{display: block;width: 100%;height: auto;}
.center-news-list{margin-bottom:40px}
.center-news-list li{margin-top: 20px;}
.center-news-list a{font-size:4vw;line-height:1.5;color:#303030;font-weight: 300}
.center-news-list a span{padding-right:12px;display: block;font-size: 3vw;color: #999;}
.center-news-list a:hover{color:#ef6c72}
.link-more{color:#ef6c72;font-size:12px;text-decoration:underline}
.row-txt .slogan-title{position:absolute;z-index: 2;top:57%;left:8%}
.index-row2 .row-item:before{content: "";display: block;padding-top: 60.06%;}
.index-row2 .row2-col3:before{display: none;}
.index-row2 .row-item img{display: block;width: 100%;}
.row2-col3 .slogan-title{position:absolute;z-index:1;top:50%;left:0;right:0;margin-top:40px;text-align:center}
.index-row3 .row-item:before{content: "";display: block;padding-top: 60.06%;}
.row3-col1 .slogan-title{position:absolute;top:32%;left:8%;width: 50%}
.row3-col1 .slogan-title h2{line-height: 1;margin-bottom: 10px}
.row3-col1 img{position:absolute;right: 0;bottom: 0;height: 92.5%;width: auto}
.row3-col2{position: relative;padding-top:32px;text-align:center}
.row3-col2 .slogan-title{position: absolute;z-index: 2;top: 50%;right: 0;left: 0;-webkit-transform: translateY(-55%);transform: translateY(-55%);}
.row3-col2 .ico{display:inline-block;margin-bottom:10px;font-size:10vw}
.row3-col2 a{font-size:16px;color:#fff;}
.player-bg{position:absolute;top:0;right:0;bottom:0;left:0}
.player-bg .ico{position:absolute;top:50%;left:50%;margin:-0.625em 0 0 -0.5em;font-size:15vw;width:1em;height:1em;color:#fff}
@media (min-width: 751px){
    .player-bg .ico{font-size: 100px;}
    .row3-col2 .ico{font-size: 75px;}
    .center-news-list a span{font-size: 22px;}
    .center-news-list a{font-size: 30px;}
}
.fixed-video{position:fixed;z-index:1000;top:0;right:0;bottom:0;left:0}
.fixed-video-bg{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.5)}
.fixed-video-box{position:absolute;z-index:1;top: 0;right: 0;bottom: 0;left: 0;background-color:#000}
.fixed-video-box video{width:100%;height:100%}
.fixed-video-box .icon-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;font-size:30px;color:#fff;cursor:pointer;opacity: 0;}
.no-video .fixed-video{display:none}
.page-cate{height:100px;background:url(../assets/images/cate_bg.jpg) repeat-x center center;color:#fff;text-align:right}
.page-cate h3{padding-top:20px;font-size:30px;font-family:"Futura Condensed"}
.page-cate h4{font-size:16px}
.page-crumb{position:relative}
.page-crumb .wrap{position:relative}
.crumb-main{position:relative;padding:30px 0;font-size:0;line-height:20px;color:#88848b}
.crumb-main a,.crumb-main span{display:inline-block;vertical-align:top}
.crumb-main a{margin:0 10px;font-size:12px;color:#88848b}
.crumb-main a:hover{color:#f16a6e}
.crumb-main span{font-size:14px;line-height:20px}
.crumb-menu{position:absolute;top:30px;right:0}
.crumb-menu a{font-size:12px;line-height:20px;margin-left:20px;color:#88848b}
.crumb-menu a.current,.crumb-menu a:hover{color:#f16a6e}
.about-main{position:relative;font-size:0}
.about-item{display:inline-block;vertical-align:top;width:100%;overflow:hidden}
.about-item img{width: 100%;height: auto}
.about-item-txt{position: relative;padding: 9vw 3.75vw;}
.about-platform-01 .about-item-txt{padding-top: 4.5vw}
.about-care-txt .about-item-txt{padding-top: 4.5vw}
.about-01{color:#fff}
.about-01 h2{position:relative;padding-bottom:4vw;margin-bottom:4vw;font-size:8vw;line-height:1;font-family:"Futura Condensed"}
.about-01 h2:after{content:"";position:absolute;bottom:0;left:0;display:block;width:20px;height:3px;background-color:#fff}
.about-01 h3{margin-bottom:6px;font-size:4vw}
.about-01 h4{font-size:4vw;font-family:"Futura Condensed"}
.about-01 p{font-size:4vw;line-height:1.5}
.about-02{position:relative;background-color:#fff}
.jyh-01 h2{padding-bottom: 2.75vw;font-size: 6vw;filter:alpha(Opacity=80);opacity:.8}
.jyh-01 h3{margin-bottom: 0;font-size: 4.5vw;line-height: 1.5;font-family:"Futura Condensed";text-transform: uppercase;font-weight: 300}
.jyh-01 p{font-size: 12px;line-height: 2}
.about-txt{position:relative;padding: 8vw 3.7vw;font-size:3.75vw;line-height:1.8;text-align:left;}
.about-txt p{display: inline;}
.about-wishes-txt span{font-size: 3.75vw !important;}
.about-wishes-txt p{display: block;text-align: center;}
.no-csstransforms3d .about-txt{margin-top:-80px}
.about-03{background-color:#fff}
.about-04 img{display:block;width:100%}
.about-number{position:relative;padding: 8vw 0;font-size:0;text-align:center}
.about-number-item{display:inline-block;vertical-align:top;width:33.33%}
.about-number-item h5{font-size:2.7vw;color:#000}
.about-number-item div{position:relative;display:inline-block;vertical-align:top;margin:5px 0;font-size:10vw;line-height:1;color:#ff4137;font-family:"Futura Condensed"}
.about-number-item div .unit{position:absolute;bottom:1.25vw;left:100%;margin-left:5px;font-size:3vw;font-weight:700}
.about-number-item p{font-size:2.7vw;color:#999;font-family:"Futura Condensed"}
.about-intro{padding: 8vw 3.7vw;font-size:0;background-color:#fff}
.about-intro-item{display:inline-block;vertical-align:top;width:100%;font-size:3.75vw;line-height:1.8;font-weight: 300;color:#666;text-align: justify;}
.about-intro-item span{font-size: 3.75vw !important;}
.about-platform .about-number-item div{color:#2f2b5d}
@media (min-width: 751px){
    .about-item-txt{padding: 70px 28px;}
    .about-platform-01 .about-item-txt{margin-top: 35px}
    .about-01 h2{font-size: 60px;padding-bottom:30px;margin-bottom:30px;}
    .about-01 h3{font-size: 30px;}
    .about-01 h4{font-size: 30px;}
    .about-01 p{font-size: 30px;}
    .jyh-01 h2{margin-bottom: 20px;font-size: 50px;}
    .jyh-01 h3{font-size: 34px;}
    .about-txt{font-size: 28px;padding: 60px 28px;}
    .about-number{padding: 60px 0;}
    .about-number-item div{font-size: 80px;}
    .about-number-item h5, .about-number-item p{font-size: 20px;}
    .about-number-item div .unit{font-size: 22px;bottom: 10px;}
    .about-intro{padding: 60px 28px;}
    .about-intro-item{font-size: 28px;}
    .about-intro-item span, .about-wishes-txt span{font-size: 28px !important;}
}
.platform-main{font-size:0}
.platform-main .row-item.w2{width: 50%}
.platform-main .row-item.w2:before{content: "";display: block;padding-top: 120%}
.platform-main .row-item.w6 img{display: block;width: 100%}
.platform-info{position: absolute;top: 0;right: 0;left: 0;padding: 5.5vw 3.7vw 0;}
.platform-info .num{margin-bottom:10px;display:inline-block;vertical-align:top;height:.65em;font-size:8vw;font-family:"Microsoft YaHei";font-weight:700;line-height:1;overflow:hidden}
.platform-info h3{margin-bottom:5px;font-weight:300}
.platform-info h4{position:relative;padding-bottom:10px;margin-bottom:4vw;font-family:"Futura Condensed"}
.platform-info h4:after{content:"";position:absolute;bottom:0;left:0;width:20px;height:3px}
.platform-info p{line-height:1.75}
.platform-info h3, .platform-info h4{font-size:3.75vw;}
.platform-info p{font-size: 3.7vw;}
.platform-info.white h4:after{background-color:#fff}
.platform-info.black30 h4:after{background-color:#303030}
.platform-info .num,.platform-info h3,.platform-info h4{filter:alpha(Opacity=50);opacity:.5}
.platform-last{padding: 8vw 0;text-align:center;color:#fff}
.platform-last .about-number-item{margin-bottom:4vw;display:inline-block;width: 40%;margin-right:auto;margin-left:auto}
.platform-last .about-number-item div,.platform-last .about-number-item h5,.platform-last .about-number-item p{color:#fff}
.platform-last a{color:#fff}
.platform-last .link-more{font-size: 3.75vw;}
.about-signature{position: relative;text-align: right;width: 90%;font-size: 3.75vw;margin-top: -6em;margin-bottom: 1em;}
.about-signature img{width: 20vw;display: inline-block;}
.about-care-txt{color:#303030}
.about-care-txt:before{padding-top: 70%;}
.about-care-txt h2:after{background-color:#303030}
.about-care-txt h3{margin-bottom:2.5vw}
.about-care-txt p{font-size:3.75vw;line-height:1.5;color: #666;font-weight: 300}
.about-ht{color:#fff}
.about-ht h2:after{background-color:#fff}
.about-ht h3{margin-bottom:2.5vw}
.about-ht p{font-size:3.5vw;line-height:1.5;font-weight: 300}
.about-ht .about-item-txt{padding-top: 4.5vw;padding-bottom: 4.5vw;}
.about-ht:before{padding-top: 65%;}
@media (min-width: 751px){
    .platform-info h3, .platform-info h4{font-size: 28px;}
    .platform-info p{font-size: 26px;}
    .platform-info{padding: 40px 28px 0;}
    .platform-info h4{margin-bottom: 30px;}
    .platform-info .num{font-size: 60px;}
    .platform-last{padding: 60px 0;}
    .platform-last .about-number-item{margin-bottom: 30px;}
    .platform-last .link-more{font-size: 28px;}
    .about-signature img{width: auto;}
    .about-signature{font-size: 28px;}
    .about-care-txt p{font-size: 28px;}
    .about-care-txt h3{margin-bottom:20px}
    .about-ht .about-item-txt{padding-top: 35px;padding-bottom: 35px}
    .about-ht p{font-size: 28px;}
    .about-ht h3{margin-bottom:20px}
}
.care-list{position:relative;font-size:0;}
.care-item{display:inline-block;vertical-align:top;margin-bottom:40px;width:100%;font-size:16px;line-height:30px;background-color:#fff;-moz-transition:background .3s ease-out;-o-transition:background .3s ease-out;-webkit-transition:background .3s ease-out;transition:background .3s ease-out}
.care-item a{display:block;color:#666}
.care-item:hover .care-title{color:#f16a6e}
.care-item:hover .care-img img{-moz-transform:scale3d(1.05,1.05,1);-ms-transform:scale3d(1.05,1.05,1);-webkit-transform:scale3d(1.05,1.05,1);transform:scale3d(1.05,1.05,1)}
.care-img:before{padding-top:63.8297%}
.care-img img{position:absolute;top:0;left:0}
.authority-item:hover .care-img img{-moz-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.care-title{padding:4vw 3.75vw;height: auto;-moz-transition:color .3s ease-out;-o-transition:color .3s ease-out;-webkit-transition:color .3s ease-out;transition:color .3s ease-out;font-size: 4vw;line-height: 1.5}
.authority-item .care-title{text-align: center;}
.history-slogan{position:relative;padding: 13vw 0;color:#303030;text-align:center}
.history-slogan h2{position:relative;padding-bottom:10px;margin-bottom:2.5vw;font-size:10vw;font-family:"Futura Condensed";filter:alpha(Opacity=80);opacity:.8}
.history-slogan h2:after{content:"";position:absolute;bottom:0;left:50%;margin-left:-10px;width:20px;height:3px;background-color:#303030}
.history-slogan p{font-size: 4vw}
.history-tab{position: relative;padding: 0 9vw;margin-top: 8vw;}
.history-tab .slick-arrow.slick-hidden{display: block}
.history-btn{position: absolute;top: 0;width: 9vw;height: 9vw;border-radius: 50%;background-color: #fff;color: #000;text-align: center;}
.history-btn:hover{background-color: #ff4137;color: #fff;}
.history-btn span{font-size: 5vw;line-height: 9vw;}
.history-left{left: 0}
.history-right{right: 0}
.history-tab-item{display:block;font-size:4.5vw;line-height:2;text-align:center;color:#666;cursor: pointer;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.history-tab-item.current{color:#ff4137}
.history-list h2{display: none;font-size:30px;line-height:1;color:#ff4137}
.history-item{margin-bottom: 20px;background-color:#f8f8f8;-webkit-transition:background .3s ease-out;transition:background .3s ease-out}
.history-item a{display:block;color:#666}
.history-item:hover img{-webkit-transform:scale3d(1.05,1.05,1);transform:scale3d(1.05,1.05,1)}
.history-item:hover .history-title{color:#f16a6e}
.history-month{margin-top:5vw}
.history-month h3{margin-bottom:5px;font-size:4vw;line-height:2;color:#ff4137}
.history-title{padding:3vw;font-size:4vw;line-height:1.5;-webkit-transition:color .3s ease-out;transition:color .3s ease-out;background-color: #fff}
.team-info:hover .team-txt{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.team-txt{position:absolute;z-index:1;top:0;right:0;bottom:0;left:0;padding:4vw 3vw 0 3vw;color:#fff;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);-webkit-transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out}
.team-txt:before{content:"";position:absolute;z-index:-1;top:0;right:0;bottom:0;left:0;background-color:#2f2b5d;filter:alpha(Opacity=80);opacity:.8}
.team-txt h2{margin-bottom:2vw;font-size:4vw;font-family:"Futura Condensed"}
.team-txt .name{margin-right: 5px}
.team-txt .job{margin-bottom:10px;font-size:3.2vw}
.team-txt .des{padding-top:5vw;font-size:3.5vw;line-height:1.5;font-weight: 300}
.line{display:inline-block;vertical-align:top;width:20px;height:3px;background-color:#fff}
@media (min-width: 751px){
    .team-txt{padding: 40px 40px 0;}
    .team-txt h2{font-size: 30px;margin-bottom: 15px;}
    .team-txt .job{font-size: 24px;}
    .team-txt .des{padding-top: 40px;font-size: 20px;}
    .care-title{padding: 30px 28px;font-size: 30px;}
    .history-slogan{padding: 100px 0;}
    .history-slogan h2{font-size: 80px;margin-bottom: 20px;}
    .history-slogan p{font-size: 30px}
    .history-title{padding: 30px;font-size: 30px;}
    .history-tab{padding: 0 70px;margin-top: 60px;}
    .history-tab-item{font-size: 34px;}
    .history-btn{width: 70px;height: 70px;}
    .history-btn span{font-size: 40px;line-height: 70px}
    .history-month h3{font-size: 30px;}
    .history-month{margin-top: 40px;}
}
.no-csstransforms3d .team-txt{margin-left:-300px}
.no-csstransforms3d .team-info:hover .team-txt{margin-left:0}
.invest-item{font-size:0;margin-bottom: 20px;}
.invest-img img{display: block;width: 100%;height: auto}
.invest-detail{position:relative;padding:6vw 3.75vw 20vw;background-color:#fff;color:#303030;-moz-transition:background .3s ease-out,color .2s ease-out;-o-transition:background .3s ease-out,color .2s ease-out;-webkit-transition:background .3s ease-out,color .2s ease-out;transition:background .3s ease-out,color .2s ease-out}
.invest-detail h2{margin-bottom:6vw;font-size:10vw;line-height:1;font-family:"Futura Condensed"}
.invest-detail h2:after{content:"";margin-top:10px;display:block;width:20px;height:3px;background-color:#303030}
.invest-detail h3{margin-bottom:.5em;font-size:4vw;}
.jyh-store-detail{padding-bottom: 6vw;}
.jyh-store-detail h2{font-size: 6vw;margin-bottom: 30px;}
.jyh-store-detail h2:after{margin-top: 30px;}
.jyh-store-detail h3{margin-bottom: 10px;text-transform: uppercase;font-family:"Futura Condensed"}
.invest-detail .des{font-size:3.4vw;height:4em;line-height:2;overflow:hidden;text-overflow:ellipsis;font-weight: 300}
.jyh-store-detail .des{height: auto}
.invest-detail .handle{position:absolute;right:3.75vw;bottom:2.5vw;left:3.75vw;border-top:1px solid #e5e5e5;color:#ccc;font-size:4vw;line-height: 2.5;font-family:"Futura MB";cursor:pointer;}
.invest-detail .handle span{text-transform: capitalize;}
.invest-detail .handle .ico{display:none;font-size:20px;line-height:60px}
.invest-detail.active{height:auto;background-color:#2e2d59;color:#fff}
.invest-detail.active h2:after{background-color:#fff}
.invest-detail.active .des{height:auto;padding-bottom:40px}
.invest-detail.active .handle span{display:none}
.invest-detail.active .handle .ico{display:block}
.invest-detail:hover{background-color:#2e2d59;color:#fff}
.invest-detail:hover h2:after{background-color:#fff}
@media (min-width: 751px){
    .invest-detail{padding: 50px 28px 150px;}
    .invest-detail h2{margin-bottom:50px;font-size:80px;}
    .invest-detail h3{font-size: 30px;}
    .invest-detail .des{font-size: 26px;}
    .invest-detail .handle{right: 28px;left: 28px;bottom: 20px;font-size: 30px;}
    .jyh-store-detail h2{font-size: 50px;}
    .jyh-store-detail{padding-bottom: 50px;}
}
.news-list{font-size:0}
.news-grid{position:relative;}
.news-item{width: 100%}
.news-item a{display:block;padding-bottom: 20px}
.news-item:hover .news-intro{background-color:#2f2b5d}
.news-item:hover .news-date{color:#fff}
.news-item:hover .news-date span{border-top-color:#fff}
.news-item:hover h4{color:#fff}
.news-item:hover .des{color:#fff}
.news-item:hover .more{color:#fff}
.news-intro{position:relative;padding:3.75vw 3.75vw 2vw;background-color:#fff;-moz-transition:background .3s ease-out;-o-transition:background .3s ease-out;-webkit-transition:background .3s ease-out;transition:background .3s ease-out}
.news-intro .news-date{margin-bottom:25px;color:#2f2b5d}
.news-intro .news-date span{border-top-color:#2f2b5d}
.news-intro h4{margin-bottom:10px;font-size:4vw;line-height: 1.5;color:#303030}
.news-intro .des{position: relative;font-size:3.75vw;line-height:1.5;height: 11.25vw;font-weight: 300;color:#898989;overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.news-intro .more{position:relative;margin-top: 1em;font-size:3.2vw;line-height:3;border-top:1px solid #e5e5e5;color:#ccc;font-family:"Futura MB"}
.news-img{overflow:hidden}
.news-img img{display:block;width:100%}
.news-body{position:relative;padding: 7vw 3.75vw;background-color:#fff}
.news-body .news-date{position:relative;margin-bottom: 6vw;color:#2e2d59}
.news-body .news-date span{border-top-color:#2e2d59}
.news-content h1{margin-bottom:8vw;font-size:5vw;line-height:1.5;color:#303030}
.news-detail{padding-bottom:20px;font-size:14px;line-height: 2;color:#898989;-webkit-text-align: justify;text-align: justify;}
.news-detail iframe {width: 100% !important;height: auto !important;min-height: 200px;}
.news-detail p {text-indent: 28px;}
.news-detail img {display: inline-block;margin-left: -28px;width: 100% !important;max-width: 100%;height: auto !important;}
.news-page{position:relative;text-align:center;font-size:14px}
.news-page a{display:inline-block;vertical-align:top;height:320px;height:30px;line-height:30px;color:#666}
.news-page a:hover{color:#2e2d59}
.page-list{width:30px;height:30px;text-align:center}
.page-list i{font-size:16px;line-height:30px}
.page-next,.page-prev{position:absolute;top:0}
.page-prev{left:0}
.page-next{right:0}
.relate-title{font-size:24px;line-height:1;color:#303030}
.product-ht h3{margin-bottom:15px}
.product-ht p{font-size:3.2vw;line-height:1.5;font-weight: 300}
.product-ht p span{display: none}
@media (min-width: 751px){
    .news-intro{padding:30px 30px 15px;}
    .news-intro h4{font-size: 30px;}
    .news-intro .des{font-size: 28px;height: 80px;}
    .news-intro .more{font-size: 24px;}
    .news-body{padding: 60px 28px;}
    .news-body .news-date{margin-bottom: 50px;}
    .news-content h1{margin-bottom: 60px;font-size: 30px;}
    .product-ht p{font-size: 24px;}
}
.product-cate{font-size:0;background-color:#fff}
.product-cate .pcate-item{padding:8vw 0 9vw;width:50%;border-right:1px solid #f5f5f5;border-bottom: 1px solid #f5f5f5;}
.pcate-item{display:inline-block;vertical-align:top;text-align:center;color:#666}
.pcate-item .ico{display:block;margin:0 auto;width:1.5em;height:1.5em;font-size:12vw;text-align:center;line-height:1.5}
.pcate-item p{font-size:4vw;font-weight: 300}
.pcate-item:hover{color:#ff4137}
.product-cate .pcate-item:nth-of-type(2n){border-right:none}
.product-cate .pcate-item:last-of-type{border-bottom:none}
.product-list-cate{position: relative;height:100px;background-color:#f16a6e;text-align:right;font-size:0;}
.product-list-cate-header{position:fixed;top:100px;left:0;right:0;z-index:5;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);-webkit-transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.product-list-cate .pcate-item{width:120px;height:100px;color:#fff}
.product-list-cate .pcate-item p{font-size:14px}
.product-list-cate .pcate-item .ico{margin-top:12px;height:50px;line-height:50px}
.product-list-cate .pcate-item.current,.product-list-cate .pcate-item:hover{background-color:#d8454a}
.product-list-cate-header.active{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.no-csstransforms3d .product-list-cate-header{top:0}
.no-csstransforms3d .product-list-cate-header.active{top:100px}
.page-product-list .product-list-cate-header{display: none;}
.product-item{font-size:0;display:block;margin-bottom: 20px;}
.product-img,.product-intro{}
.product-img img{display: block;width: 100%;height: auto}
.product-intro{-webkit-transition: background .3s ease-in-out;transition: background .3s ease-in-out;}
.product-intro{position:relative;z-index: 1;padding:6vw 3.75vw 0;color:#fff}
.product-intro:before{content: "";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background-color: #fff;filter:alpha(Opacity=0);opacity:0;-moz-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;-webkit-transition:opacity .3s ease-out;transition:opacity .3s ease-out}
.product-intro:hover:before{filter:alpha(Opacity=10);opacity:.1}
.product-intro h2{margin-bottom:4vw;font-size:5vw;line-height:1.5}
.product-intro p{font-size:3.75vw;line-height:1.5}
.product-intro .more{position:relative;margin-top: 6vw;font-size:3.2vw;line-height:3;border-top:1px solid #fff;font-family:"Futura MB"}
.product-detail{font-size:0;text-align: right;}
@media (min-width: 751px){
    .pcate-item .ico{font-size: 90px;}
    .pcate-item p{font-size:30px}
    .product-cate .pcate-item{padding:60px 0 70px;}
    .product-intro{padding:50px 28px 0;}
    .product-intro h2{font-size: 40px;margin-bottom: 30px;}
    .product-intro .more{margin-top: 40px;font-size: 24px;}
    .product-intro p{font-size: 28px;}
}
.prod-left,.prod-right{text-align: left;}
.slick-slide img{margin: 0 auto;max-width: 100%}
.prod-intro{padding-bottom: 30px;min-height:430px;background-color:#fff;font-size:12px;line-height:30px;color:#303030}
.slider-prod{margin-bottom: 40px;}
.prod-intro-des{margin:0 30px}
.prod-intro-des h2{font-size:16px}
.prod-intro-des h4{margin-bottom:20px}
.prod-left-page{padding:10px 60px;margin-top:10px;background-color:#fff}
.prod-right{font-size:12px;line-height:28px;}
.prod-right img{display:block;margin: 0 auto;width: 100% !important;height: auto !important;max-width:100%;margin: 0 auto;}
.social-main .invest-item{display:block}
.social-main .invest-item .invest-detail .des{height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.contact-time{padding:8vw 3.75vw;color:#fff}
.contact-time h2{margin-bottom:20px;font-size:10vw;font-family:"Futura Condensed"}
.contact-time h2:after{content:"";margin-top:10px;display:block;width:20px;height:3px;background-color:#fff}
.contact-time p{font-size:4vw;line-height:1.5}
.contact-time p br{display: none}
.contact-time .txt{filter:alpha(Opacity=80);opacity:.8}
.contact-way .txt{padding:8vw 3.75vw;font-size: 4vw;line-height:1.5;color:#000}
.contact-way p{position:relative;padding-left:6.5vw;margin-bottom: 2.5vw;}
.contact-way p i{position:absolute;top:0;left:0;width:1em;font-size:6vw;line-height:6vw;}
.contact-traffic{color:#000;padding:8vw 3.75vw}
.contact-traffic h3{position:relative;padding-left: 1.25em;padding-bottom:10px;margin-bottom:20px;font-size:5vw;line-height:1.25;}
.contact-traffic h3 i{position:absolute;top:0;left:0;width:1em;height:1em;font-size:6.25vw;line-height:1;text-align:center}
.contact-traffic h3:after{content:"";position:absolute;bottom:0;left:0;display:block;width:20px;height:3px;background-color:#000}
.contact-traffic p{font-size:14px;line-height:32px}
@media (min-width: 751px){
    .contact-time h2{font-size: 80px;}
    .contact-time p{font-size: 30px;}
    .contact-time{padding:60px 28px;}
    .contact-way .txt{padding:60px 28px;font-size: 30px;}
    .contact-way p{padding-left: 50px;margin-bottom: 20px;}
    .contact-way p i{font-size: 45px;line-height: 45px;}
    .contact-traffic{padding: 60px 28px;}
    .contact-traffic h3{font-size: 50px;}
    .contact-traffic h3 i{font-size: 60px;margin-left: -10px;line-height: 65px}
}
.contact-map{height:400px}
.contact-map .BMapLabel{border:none!important}
.anchorBL{display:none!important}
.down-list{position:relative;}
.down-item{position:relative;z-index:1;padding:6vw 3.75vw 16vw;margin-bottom:20px;background-color:#fff;color:#000}
.down-item:before{content:"";position:absolute;z-index:-1;top:0;left:0;right: 0;height:5px;background-color:#2e2d59;-moz-transition:width .2s ease-out;-o-transition:width .2s ease-out;-webkit-transition:width .2s ease-out;transition:width .2s ease-out}
.down-item h3{margin-bottom: 2.5vw;font-size:5vw;line-height:1.5}
.down-item .des{font-size:3.75vw;line-height: 1.5;color:#959595}
.down-item .more{position:absolute;padding-left:5vw;right:30px;bottom:20px;font-size:3.2vw;line-height:4vw;font-family:"Futura MB";color:#000}
.down-item .more i{position:absolute;top:0;left:0;width:20px;height:30px;font-size:4vw;line-height:1}
.down-item:hover{color:#fff}
.down-item:hover .des,.down-item:hover .more{color:#fff}
.down-item:hover:before{height:100%}
.hide{display:none}
.selling-main{font-size: 0;text-align: right;}
.selling-left, .selling-right{display: inline-block;vertical-align: top;text-align: left;}
.selling-left{width: 260px;margin-right: 40px;background-color: #fff;}
.selling-right{width: 900px;}
.selling-nav{font-size: 14px;line-height: 50px;}
.selling-nav a{display: block;padding-left: 30px;color: #88848b;}
.selling-nav .current a{background-color: #f16a6e;color: #fff;}
.selling-nav a:hover{background-color: #f16a6e;color: #fff;}
.selling-item{padding: 30px;margin-bottom: 20px;background-color: #fff;}
.selling-item h2{font-size:16px;line-height: 50px;border-bottom: 1px dashed #c4c4c4;color: #88848b;}
.selling-article{padding: 40px 0;font-size: 14px;line-height: 2;color: #898989}
.selling-left.fixed, .prod-left.fixed{position: fixed;z-index: 5;top: 120px;left: 50%;margin-left: -600px;}
.prod-left.fixed.bottom{top: auto;bottom: 368px;}
.selling-left.fixed.bottom{top: auto;bottom: 368px;}
@media (min-width: 751px){
    .down-item{padding: 60px 28px;}
    .down-item h3{font-size: 38px;margin-bottom: 20px;}
    .down-item .des{font-size: 28px;}
    .down-item .more{padding-left: 40px;font-size: 24px;line-height: 30px;}
    .down-item .more i{font-size: 36px;line-height: 30px;}
}